body {
	background: #FFE108; /* Old browsers */
	background: -moz-linear-gradient(top, #FFE108 0%,  #e2b100 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #FFE108 0%,#e2b100 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #FFE108 0%,#e2b100 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFE108', endColorstr='#e2b100',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}

.radioplayer-cookie-consent .cookie-consent-text {
    padding-right: 60px!important;
}

.cookie-consent-button {
    position: relative !important;
    left: 40%;
    top: 20px !important;

}

.radioplayer-anno .anno-text {
	width: 90%;
	font-size: 0.8em;
}

.prompt-text {
    font-size: 0.5rem;
    line-height: 0.5rem;
}

.radioplayer-globalnav a #rectangle span {
    position: absolute;
    left: 35px;
    color: #666;
    font-size: 0.7rem;
    line-height: 0.8rem;
    top: 6px;
}




